<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract.clean">
    <module_version install_time="1240144366348" last="true" origin="installer" specification_version="1.0">
        <file crc="3186443173" name="config/Modules/tr-extract-clean.xml"/>
        <file crc="342998371" name="modules/docs/tr-extract-clean.jar"/>
        <file crc="327258049" name="modules/tr-extract-clean.jar"/>
    </module_version>
</module>
